function showtip(){
			
	// this function replaces the original infobox.js::showtip() which was loaded before
	// using getScrollXY() it is capable of respecting scrolled positions
  // knito - at - knito - dot - de 2005-03-03 http://www.ingoknito.de
			
  var xy;
  
  xy = getScrollXY();
  idiv.left=(((x+IWIDTH+20)<winW)?x+12:x-IWIDTH-5)+xy[0]+px;
  idiv.top=(((y+90)<winH)?y+12: y-90)+xy[1]+px;
  idiv.visibility=ns4?"show":"visible";
}

// Prepare tip boxes, but don't show them yet
function maketip(name,title,text){
		
  // this function replaces the original infobox.js::maketip() which was loaded before
  // w
 
 if(hascss()) document.write('<div id="'+name+'" class="infobox" name="'+name+'" style="width:'+IWIDTH+px+'!important;"><div class="infoboxcaption">'+title+'<\/div><div class="infoboxbody">'+text+'<\/div><\/div>');
 
}
		
// getScrollXY() 
// found at http://www.howtocreate.co.uk/tutorials/index.php?tut=0&part=16 on 2005-03-02
// JavaScript tutorial 
// Part 16 of 29; Obtaining the browser window size

function getScrollXY() {
  var scrOfX = 0, scrOfY = 0;
  if( typeof( window.pageYOffset ) == 'number' ) {
    //Netscape compliant
    scrOfY = window.pageYOffset;
    scrOfX = window.pageXOffset;
  } else if( document.body && ( document.body.scrollLeft || document.body.scrollTop ) ) {
    //DOM compliant
    scrOfY = document.body.scrollTop;
    scrOfX = document.body.scrollLeft;
  } else if( document.documentElement &&
      ( document.documentElement.scrollLeft || document.documentElement.scrollTop ) ) {
    //IE6 standards compliant mode
    scrOfY = document.documentElement.scrollTop;
    scrOfX = document.documentElement.scrollLeft;
  }
  return [ scrOfX, scrOfY ];
}

				
var IWIDTH=200  // set IWIDTH to infobox::width